<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="" label="Question Transition" language="en" table="x_pisn_bh_question_transition">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element/>
            <help/>
            <hint/>
            <label>Question Transition</label>
            <language>en</language>
            <name>x_pisn_bh_question_transition</name>
            <plural>Question Transitions</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-15 03:00:03</sys_created_on>
            <sys_id>99652372dbeb2300c2e82f94059619ca</sys_id>
            <sys_mod_count>1</sys_mod_count>
            <sys_name>Question Transition</sys_name>
            <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
            <sys_policy/>
            <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
            <sys_update_name>sys_documentation_x_pisn_bh_question_transition__en</sys_update_name>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-15 03:00:22</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
